Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 10:35:20 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div>
<div>
<div dir="ltr" style="">Hi there, </div>
<div dir="ltr" style="">
<br>
</div>
<div dir="ltr" style="">I cannot edit my purchase. There is no way to add the promo code on the invoice. I still want to use the promo code because I download the app just for the benefit of using the code. </div>
<div dir="ltr" style="">
<br>
</div>
<div dir="ltr" style="">Please advise. </div>
<div dir="ltr" style="">
<br>
</div>
<div dir="ltr" style="">Thanks </div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, June 13, 2022 10:20:01 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Promotions or Gift Vouchers
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4486891</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Abdullah,</div>
<div>
<br>
</div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We have checked and would like to let you know that we advise to check it again and put the promo code in the queue of promo code and if still having issue with that please provide us with a snapshot in clouding the issue your facing.  <br>
<br>
We will be happy to help you.</div>
<div>
<br>
</div>
<div>Feel free to contact us for further assistance.</div>
<div>
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4486891